if not exists (select * from sys.syscolumns where name = 'Recipients' and id = object_id(N'dbo.Report'))
begin
    alter table dbo.Report drop column AtTime
	alter table dbo.Report drop column FrequencyHours
    alter table dbo.Report add Recipients varchar(1000) not null
	alter table dbo.Report add Scheduling Varchar(2000) not null
end